
	/*--- kwicks ---*/
	.kwicks-box {
		border:none;
		padding:12px;
	}
	
	.kwicks {
		/* recommended styles for kwicks ul container */
		list-style: none;
		position: relative;
		margin: 0;
		padding: 0;
		overflow:hidden;
		width:567px;
		background:#fff;
		direction:ltr;
	}
	.kwicks li{
		/* these are required, but the values are up to you (must be pixel) */
		/*do not change these */
		display: block;
		overflow: hidden; 
		padding: 0;  /* if you need padding, do so with an inner div (or implement your own box-model hack) */
		/*cursor:pointer;*/
		/*opacity:.5;*/
		/*filter:alpha(opacity=50);*/
	}
	.kwicks li.active {
		opacity:1;
		filter: alpha(opacity=100);
	}
	.kwicks.horizontal li {
		/* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
		margin-right: 0; /*Set to same as spacing option. */	
		float: left;
	}
	.bgs-current img{
		
	}
	.accordionLink_selected{
		font:normal 22px arial;
		white-space:nowrap;
		color:#e0c070;
		text-decoration:none;
	}
	.accordionLink{
		font:normal 11px arial;
		white-space:nowrap;
		color:#e0c070;
		text-decoration:none;
	}
	.accordionName{
		display:block;
	}
	#accordion_ul{
		width:949px;
	}
	#accordion_ul img{
		
	}
